__IF_EXISTS__
SELECT 1
  FROM CI_UT_INSTL_DTL
 WHERE SCRIPT_FILE_NAME = 'FW400_APDATA15.SQL'
   AND END_DTTM IS NOT NULL
/
__THEN__

__EXIT__

__ENDIF__

__IF_EXISTS__
SELECT 1
  FROM CI_INSTALL_PROD
 WHERE INSTALL_OPT_ID = '11111'
   AND OWNER_FLG = 'F1'
/
__ELSE__

__EXIT__

__ENDIF__


update CI_LOOKUP_VAL
set owner_flg = 'F1'
where RTRIM(field_name) = 'ACCESS_MODE'
and field_value = 'PE'
/


update CI_LOOKUP_VAL_L
set owner_flg = 'F1'
where RTRIM(field_name) = 'ACCESS_MODE'
and field_value = 'PE'
/
















